.container {
    width: 1030px;
    margin: 0 auto;
    color: #FFFFFF;
    font-family: 'Roboto', sans-serif;
}
.background {
    background-image: url("../image/background.jpg");
    background-size: 100%;
   }
.header-logo-link {
    float: left;
    margin: 56px 0 17px 0;
    font-size: 29px;
    color: #FFFFFF;
   }

.logo-image {
    display: inline-block;
    padding-right: 8px;

}



.logo-text {
    display: inline-block;
}
.logo-text-top {
    font-size: 29px;

}
.logo-text-bottom {
    font-size: 18px;

}
.contact-info {
    float: right;
    font-size: 18px;
    line-height: 150%;
    margin: 50px 10px 34px 0;
    color: #FFFFFF;
    text-align: right;

    }
.gallery-item {
    float: left;
    display: inline-block;
    width: calc(100% / 3 - 43px);
    margin-bottom: 41px;
    margin-right: 64px;
}


.tour-gallery {
    position: relative;
    width: 100%;
}

.tour-image {

    width: 100%;
}
.gallery-item-description {
    position: absolute;
    background: #F26522;
    top: 163px;
    left: 0;
    width: 300px;
    font-family: 'Roboto', sans-serif;
    color: #FFFFFF;
    display: none;

}


.marketing-item {
    font-size: 10px;
    margin: 7px 0 6px 16px;

}
.price {
    font-size: 20px;
    margin: 5px 0 13px 16px;
    display: inline-block;

}
.details {
    font-size: 14px;
    display: inline-block;
    margin-left: 121px;
    position: relative;
}
.details::after {
    content: '';
    display: inline-block;
    position: absolute;
    border: 10px solid transparent;
    color: #FFFFFF;
    left: 97px;
    border-top: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    transform: rotate(45deg);


}


.gallery-item:nth-child(3n) {
    margin-right: 0;
    float: right;
}







.tour-title {
    color: #FFFFFF;
    text-align: center;
    padding-top: 17px;

}

.copyriht {
    text-align: center;
    font-size: 12px;
    padding-bottom: 15px;

}

.contact-info:hover {
    color: #F26522;
}
.header-logo-link:hover .logo-image {
    content: url("../image/logo yellow.png");
}
.header-logo-link:hover .logo-text {
    color: #F26522;
}


.gallery-item:hover .gallery-item-description  {
    display: inline-block;

}

.gallery-item:hover .tour-title {
    color: #F26522;
}


.clearfix::after{
    content: '';
    display: block;
    clear: both;
}
